/* Sticky footer styles
-------------------------------------------------- */
.footer { 
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: red;
    color: white;
    text-align: center;
    height: 45px; 
    line-height: 30px;
    z-index: 8000;
}


/* Custom page CSS
-------------------------------------------------- */
body { 
  font-family: Montserrat, sans-serif !important; 
  font-size: smaller !important;
} 

.required{
  color: red;
}

.boldlabel{
  font-weight: 700;
  color: #736e6e;
}

.dataTables_filter{
    margin-bottom: 10px !important;
}
label.boldLabel {
    font-weight: 900;
    padding: 5px;
}

#pageloader {
    display: none; 
    position: fixed; 
    z-index: 999999; 
    height: 2em; 
    width: 2em; 
    overflow: visible; 
    margin: auto; 
    top: 0; 
    left: 0; 
    bottom: 0; 
    right: 0;
}
#pageloader:before {
    content: '';
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.3);
} 
.make_compact_table{
    width: 100% !important; 
} 
.make_compact_table .sorting:before, 
.make_compact_table .sorting:after, 
.make_compact_table .sorting_asc:before, 
.make_compact_table .sorting_asc:after, 
.make_compact_table .sorting_desc:before, 
.make_compact_table .sorting_desc:after, 
.make_compact_table .sorting_asc_disabled:before, 
.make_compact_table .sorting_asc_disabled:after, 
.make_compact_table .sorting_desc_disabled:before, 
.make_compact_table .sorting_desc_disabled:after {
    bottom: -0.1em !important;
}
.make_compact_table td{
    padding: 2px 4px !important;
}

.custom-textarea{
    resize: none;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #d7d7d8 !important;
  opacity: 0.5; /* Firefox */
}
#filter_product_name::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: black !important;
  opacity: 0.5; /* Firefox */
}
#filter_expiry_date::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: black !important;
  opacity: 0.5; /* Firefox */
}
select {
        padding: 4px !important;
}
.form-control{
    font-weight: 600 !important;
}

 .form-control:disabled {
    background-color: ##b7baba !important;
    opacity: 0.5;
}

.expired-product{
    background: #eab3b3 !important;
}

.kyc-Approved {
    color: green;
}
.kyc-Pending {
    color: orange;
}
.kyc-Rejected {
    color: red;
}
.kyc-Blocked {
    color: red;
}

.password-container{ 
  position: relative;
}
.password-container input[type="password"],
.password-container input[type="text"]{ 
  box-sizing: border-box;
}
#show_password{
    position: absolute;
    top: 30%;
    right: 6%;
    cursor: pointer;
    color: #382929;
    font-size: large;
}
#show_password_two{
    position: absolute;
    top: 30%;
    right: 6%;
    cursor: pointer;
    color: #382929;
    font-size: large;
}

.inactiveLink {
   pointer-events: none;
   cursor: default;
   color: grey;
}
.bg-Active {
    background-color: green;
}
.bg-Inactive {
    background-color: red;
} 
.bg-Approved {
    background-color: green;
}
.bg-Pending {
    background-color: red;
} 
.navbar-light .nav-link {
    color:  black !important;
}
.navbar-dark .nav-link {
    color:  white !important;
}